# $Revision: 1.9 $, $Date: 2007-02-12 21:23:49 $
Summary:	diffutils for binary files
Summary(pl.UTF-8):	diffutils dla plików binarnych
Name:		bdiff
Version:	1.0.5
Release:	1
License:	GPL
Group:		Applications/Console
Source0:	http://xoomer.virgilio.it/g_pochini/%{name}-%{version}.tgz
# Source0-md5:	55e52c93565db80f18d9aa2d39a0ed58
Patch0:		%{name}-Makefile.patch
URL:		http://xoomer.virgilio.it/g_pochini/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
bdiff is a simple and small program to do what the very common
utilities "diff" and "patch" do with text files, but also works with
binary files.

%description -l pl.UTF-8
bdiff jest prostym i niewielkim programem służącym do tego, do czego
używane są popularne narzędzia "diff" oraz "patch" - z tą różnicą, że
działa nie tylko na plikach tekstowych, a także binarnych.

%prep
%setup -q
%patch0 -p1

%build
%{__make} \
	CFLAGS="%{rpmcflags}" \
	CC="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install bdiff $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Fileformat.txt README magic.txt
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bdiff.spec,v $
Revision 1.9  2007-02-12 21:23:49  glen
- tabs in preamble

Revision 1.8  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.7  2004/12/15 12:17:16  radek
- minor License unifications

Revision 1.6  2004/08/07 15:38:01  adamg
- updated to 1.0.5

Revision 1.5  2004/03/14 12:02:13  adamg
- release 1

Revision 1.4  2004/03/08 17:40:19  qboosh
- typo, cosmetics

Revision 1.3  2004/03/08 17:17:56  adamg
- pl description

Revision 1.2  2004/03/08 16:51:20  adamg
- pass CFLAGS and CC

Revision 1.1  2004/03/08 16:45:46  adamg
- initial import
